deploy 0.0.1 copy "deploy: ^0.0.1" to clipboard
deploy: ^0.0.1 copied to clipboard

Deploy your Dart/Flutter application easily.

0.0.1 #

  • Initial version.
2
likes
90
pub points
0%
popularity

Publisher

verified publisherarthur-rmd.dev

Deploy your Dart/Flutter application easily.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

archive, dartssh2, yaml

More

Packages that depend on deploy